<?php
// $Id: panels-taxonomy-split.tpl.php,v 1.1 2010/06/27 19:50:43 hutch Exp $
// $Name: DRUPAL-6--1-0 $
/**
 * @file
 * Template for the taxonomy_split panel layout.
 *
 * @author Bob Hutchinson http://drupal.org/user/52366
 *
 * Variables:
 * - $id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 *   panel of the layout. This layout supports the following sections:
 *   - $content['left']: Content in the left column.
 *   - $content['middle']: Content in the middle column.
 *   - $content['right']: Content in the right column.
 */
?>
<div class="panel-display panel-3col clear-block" <?php if (!empty($css_id)) print "id=\"$css_id\"";?>>
  <div class="panel-panel panel-col-first">
    <div class="inside"><?php print $content['left']; ?></div>
  </div>

  <div class="panel-panel panel-col">
    <div class="inside"><?php print $content['middle']; ?></div>
  </div>

  <div class="panel-panel panel-col-last">
    <div class="inside"><?php print $content['right']; ?></div>
  </div>
</div>
